Subject: Ticket re-opened - [#3844] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 14 Aug 2020 17:01:39 +0000

Hi Pritish Nandi,  Ticket “#3844 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 to view the ticket.  Ticket comment    
 Hi there, 

 

 Yes, I see the scheduler in English. The image you shared is the image I’m seeing, but the problem is that longer classes (even the 20-minute ones) show up without the italics and with a regular logo/Virtual symbol. I look forward to hearing 
 back from Charlotte. 

 

 Thank you, 

 Amanda 

 

 
 Amanda Hetherington | Customer Experience Specialist – National Accounts 

 
 Les Mills US | 
[email-masked] 

 363 W Erie St, Suite 200 | Chicago 

  

 

 

lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

 

 
   
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, August 14, 2020 11:47 AM 
To: Amanda Hetherington <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 Hi Amanda, 

 
 
 ​ 

 
 
 Thank you for your prompt reply and screenshot. 

 

   

 
 Could you please confirm that now you can see the Scheduler in English instead of Spanish. 

 

   

 
 As for the short classes, they are active and will play without errors in time. This is the original view of these type of classes: 

 

  

 

  

 
 
 I will clarify the original issue regarding the Scheduler language with our Level 2 Team and get back to you as soon as possible. 

 

Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 

 

 
 On Sat, 15 Aug at 4:37 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi there, 

 

 

 
 I see English listed in Club Preferences – see attached screenshot. Please advise on the original issue. 

 

 

 
 Thank you, 

 
 
 Amanda 

 

 

 
 
 Amanda Hetherington | Customer Experience Specialist – National 
 Accounts  

 

 
 
 Les Mills US | 
[email-masked] 

 

 
 363 W Erie St, Suite 200 | Chicago 

 

   

 

  

 

 
  
lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

   

 

 
 
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, August 14, 2020 10:31 AM 
To: Amanda Hetherington <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 
 Hi Amanda, 

 

 
 ​ 

 

 
 Thank you for your quick response and screenshot, it is very helpful. 

 

 
 ​ 

 

 
 Could you please share with us a screenshot what you can see in the “Club preferences” and make sure that it is selected English for LANGUAGE. This is what I can see when I select 
 English for this customer. 

 

 

 

 

 

 

 

 
 This is what I can see when I select Spanish language: 

 

 

 

 

 

 

 

 
 Please let us know how it goes. 

 

 

 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  

 

 

 

 
 
 Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 

 

 
 
 On Sat, 15 Aug at 4:10 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Olesia, 

 

 

 

 
 
 The reason that you don’t see any of the problematic classes on the schedule is that I took them off myself to fix the issue for the partner. I just added one back in on Sunday 
 at 8:30am (see attached screenshot) and then removed it, but you can see that the Virtual CXWORX class name (to the far right) is showing up in italics and is not active like the other scheduled classes. If you try scheduling one of the classes I listed out 
 yourself (and then quickly removing the scheduled class), you will see that this is the case. The logo, the language, and the future scheduling are not the issues. Please escalate this to level 2 – I appreciate it! 

 

 

 

 
 
 Thank you, 

 

 
 Amanda 

 

 

 

 

 Amanda Hetherington | Customer Experience Specialist – National 
 Accounts  

 

 

 
 Les Mills US | 
[email-masked] 

 

 

 
 363 W Erie St, Suite 200 | Chicago 

 

 

   

 

 

 

 

 

lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

 

   

 

 

 
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, August 14, 2020 10:01 AM 
To: Amanda Hetherington <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 

 
 
 Hi Amanda, 

 

 

 ​ 

 

 

 Thank you for contacting us today. 

 

 

 ​ 

 

 

 Could you please share with us a screenshot of what you can see in the Scheduler for this customer. Also, check the language of the class which you are Scheduling: 

 

 

 

 

 

 

 

 

 
 
 Please don’t be confused by the absence of a logo in short classes. This is done because they are short and the logo simply will not fit there.  

 

 

 

 

 

 
 
 In addition, make sure you schedule your classes for a future date and not a past date. If you select the date is in the past, then you cannot select Weekly, as only Once (Temporary) 
 option will be available.  

 

 

 ​ 

 

 

 During the check of the Scheduler, I did not find any problems reported by you. 

 

 

   

 

 

 I hope above is answering your question. Please let us know if you have any other questions. 

 

 

 ​ 

 

 

 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844 

 

 

 
 3844:859387 

 

 

 

 

 3844:859387 

 

 

 

 
 3844:859387